/* .fondo {
background: transparent url(fondo.jpg) left top no-repeat;
}
.trans {
    background-color: #FFFFFF;
    opacity: 0.8;
    filter:alpha(opacity=50);
    margin: 0px;
    width: 0px;
    border: solid 2px #FFFFFF;
}
}*/

.trans {
    background-color: ;
    opacity: 0.8;
    filter:alpha(opacity=80);

}
.transparente {
filter:alpha(opacity=50);
-moz-opacity:0.5;
-khtml-opacity: 0.5;
opacity: 0.5;
}
.textos {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.titulos {
	font-size: 14px;
	color: #CCCCCC;
	font-weight: bold;
	
	font-family: Arial, Helvetica, sans-serif;
}
.titulo-azul {
	font-size: 14px;
	color: #006380;
	font-weight: bold;
	font-variant: small-caps;
	font-family: Arial, Helvetica, sans-serif;


}
.titulo-negro {
	font-size: 32px;
	color: #000000;
	font-weight: bold;
	font-family:"Times New Roman", Times, serif;
	font-style: italic;

}
.info {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}



/* ----------------------------------------------Footer Contact Form-------------------------------------*/

#footer label{
	display:none;
	}

#footer input, #footer textarea{
	display:block;
	width:203px;
	margin:0 0 15px 0;
	border:1px solid #818181;
	}

#footer input, #footer textarea, #footer select{
	font-size:13px;
	color:#CCCCCC;
	background-color:#252525;
	}

#footer input{
	padding:18px 10px;
	}

#footer textarea{
	height:68px;
	padding:10px;
	overflow:auto;
	}

#footer button{
	padding:5px 10px;
	font-size:13px;
	font-weight:bold;
	text-transform:uppercase;
	color:#2f65a5;
	background-color:#252525;
	border:none;
	cursor:pointer;
	}


/* ----------------------------------------------FIN   Footer Contact Form-------------------------------------*/


.subtitulos {
	font-weight: bold;
	color: #CC9900;

}
.textodestacado {
	color: #CC9900;
}
.titulosecundario {
	color: #a03757;
	font-weight: bold;
}
a:link {
	text-decoration: none;
}
a:visited{
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
.textochico {
	font-size: 9px;
	color: #000000;
}
.titulosarticulos {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #006380;
}

.textochico2 {
	font-size: 7pt;
	color: #006380;
	font-family: Verdana, Arial, Helvetica, sans-serif;


}
.doctitulos {

	font-size: 14px;
	color: #006380;
	font-weight: bold;
	font-variant: small-caps;
}
.docsubtitulos {

	font-weight: bold;
	color: #a03757;
}
.doctitulosecundario {

	color: #CD751D;
	font-weight: bold;
}
.doctextodestacado {
	font-weight: bold;
	color: #999999;


}
.docmodulos {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #006380;
}
.ForoTitulo {
	font-weight: bold;
	color: #FFFFFF;
	font-family: "Times New Roman", Times, serif;

}
.embanombres {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	line-height: 13px;
}
.NumerosAgenda {
	color: #a03757;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;

}
.embanombresTit {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0099CC;
	font-weight: bold;
	text-align: right;



}
.menudistancia {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.TituloAgenda {
	font-weight: bold;
	color: #DDA809;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;

}
.LinksAgenda {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #006380;
}
.AgendaMeses {
	font-weight: bold;
	color: #a03757;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;

}
.embanombresm {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #CC99CC;
	text-align: right;

}
.BotonesPHP {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #a03757;
	background-color: #E8E8E8;
	border: 1px solid #a03757;
	cursor: hand;
}
.CeldasPHP {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #A03757;
	border: 1px solid A03757;
	background-color: #FFFCEC;

}
.CeldasPHP-2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #A03757;
	border: 1px solid A03757;
	background-color: #FFFCEC;
	cursor: hand;

}
.monografiastit {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #a03757;
}
.monografiastextos {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	text-align: justify;
}
.iniMenuAct {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #F5B200;
}
.iniMenuNat {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #a03757;
}
.iniMenuCom{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #E4920A;
}
.iniMenuServ{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #D87007;
}
.linksdocencia {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 6px;
	font-style: normal;
	z-index: auto;
}
.linksdocencia:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	text-decoration: none;
	line-height: 6px;
}
.linksDocencia1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #006380;
	text-decoration: none;
	line-height: 13px;
}
.linksDocencia1:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
	line-height: 13px;
}
.lineas {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #d6d6d6;
}
.linksdocenciabarra {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 6px;
	font-style: normal;
	z-index: auto;
}
.linksdocenciabarra:hover {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	text-decoration: none;
	line-height: 6px;
}
.textoChicoDocencia {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	line-height: 13px;
}
.titulosEducDist {
	color: #CD751D;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.textosEducDist {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.textoChicoDocenciaVioleta {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #965592;
	line-height: 13px;
}
.NombresCompEducDist {

	color: #006699;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.textoChicoDocenciaNaranja {



	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #CD751C;
	line-height: 13px;
}
.homeEmba {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #b26a06;
}
.homeDoc {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #CD751D;
}
.homeDist {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #a03757;
}
